using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DestroyMiss : MonoBehaviour
{
    public float stayTime;
    [HideInInspector]
    public float time;
    private void Update()
    {
        time += Time.deltaTime;
        if (time > stayTime)
        {
            gameObject.SetActive(false);
        }
    }
}
